

<div class="container-fluid min-h">
    <div class="title">
        <h4>Корзина товаров</h4>
        <div class="line-yellow"></div>
    </div>

    <br>

    <div class="row">


        <div class="col-md-7">
            <table class="cart-list">
                <tbody>
                    <tr>
                        <td><img height="70" src="/public/img/items/i9.jpg" alt=""></td>
                        <td><a href="/products/views/1/">Ручка металлическая мебельная хромированная</a></td>
                        <td>821.00</td>
                        <td width="90">
                            <div><span>-</span> <input type="number" value="1" min="1"> <span>+</span> </div>
                        </td>
                        <td><a href=""><i class="far fa-trash-alt"></i></a></td>
                    </tr>

                    <tr>
                        <td><img height="70" src="/public/img/items/i9.jpg" alt=""></td>
                        <td><a href="/products/views/1/">Ручка металлическая мебельная хромированная</a></td>
                        <td>821.00</td>
                        <td width="90">
                            <div><span>-</span> <input type="number" value="1" min="1"> <span>+</span> </div>
                        </td>
                        <td><a href=""><i class="far fa-trash-alt"></i></a></td>
                    </tr>

                    <tr>
                        <td><img height="70" src="/public/img/items/i9.jpg" alt=""></td>
                        <td><a href="/products/views/1/">Ручка металлическая мебельная хромированная</a></td>
                        <td>821.00</td>
                        <td width="90">
                            <div><span>-</span> <input type="number" value="1" min="1"> <span>+</span> </div>
                        </td>
                        <td><a href=""><i class="far fa-trash-alt"></i></a></td>
                    </tr>

                    <tr>
                        <td><img height="70" src="/public/img/items/i9.jpg" alt=""></td>
                        <td><a href="/products/views/1/">Ручка металлическая мебельная хромированная</a></td>
                        <td>821.00</td>
                        <td width="90">
                            <div><span>-</span> <input type="number" value="1" min="1"> <span>+</span> </div>
                        </td>
                        <td><a href=""><i class="far fa-trash-alt"></i></a></td>
                    </tr>





                </tbody>
            </table>

            <div class="total">
                Сумма заказа <strong>2899.00</strong>
            </div>
        </div>

        <div class="col-md-5">
            <div class="form-order">
                <div><input type="text" placeholder="Имя"></div>
                <div><input type="text" placeholder="Номер телефона"></div>

                <div>
                <select name="" id="">
                    <option value="">Город</option>
                </select>
                </div>


                <div><input type="text" placeholder="Електроная почта"></div>

                <div><textarea name="" placeholder="Коментарий к заказу"></textarea></div>

                <div><input type="checkbox"> Не перезванивайте мне, я уверен в своем заказе</div>
                
                <div><button>Подтверждаю заказ</button></div>
            </div>
        </div>


    </div>
</div>